Package org.eclipse.jface.text.revisions

## Class IRevisionRulerColumnExtension.RenderingMode

- java.lang.Object
- - org.eclipse.jface.text.revisions.IRevisionRulerColumnExtension.RenderingMode

Enclosing interface:
  IRevisionRulerColumnExtension

    public static final class IRevisionRulerColumnExtension.RenderingMode
    extends Object

Rendering mode type-safe enum.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `name()` Returns the name of the rendering mode.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### name

    public String name()

Returns the name of the rendering mode.

Returns:
  the name of the rendering mode